/* luzne */

body {
    background-color: black;
    color: white;
    font-family: Comic Sans MS;
    font-size: 2vh;
}

a {
    text-decoration: none !important;
    color: gray;
    cursor: pointer;
}

.guwno a {
    color: wheat;
}

* {
    text-align: center;
}

#image-tooltip {
    position: absolute;
    display: none;
    width: 640px;
    height: 360px;
    background-size: cover;
    background-position: center;
    border: 2px solid white;
    border-radius: 5px;
    z-index: 1000;
    pointer-events: none;
    background-color: rgba(0, 0, 0, 0.8);
}
